/*++++++++++++++++++++++
	PARTIALS
++++++++++++++++++++++*/
/*
	Sass for the BGM Advertisers Homepage
*/
/*++++++++++++++++++++++
	MIXINS
++++++++++++++++++++++*/
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: map-get($icon-home, 'width');
}

At the bottom of this section, we provide information about the spritesheet itself
*/
/*
The provided mixins are intended to be used with variables directly

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites(map-get($spritesheet, 'sprites'));
*/
/*
 * Global Mixins and Extends
 */
/*++++++++++++++++++++++
	VARIABLES
++++++++++++++++++++++*/
/*++++++++++++++++++++++
	FONTS
++++++++++++++++++++++*/
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600,700,900");
body {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
}

.wrap {
  max-width: 1200px;
  margin: 0 auto;
}

.footer {
  font-family: 'Source Sans Pro', sans-serif;
  margin-top: 50px;
  background: #1a1a1a;
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
  color: #fff;
  font-weight: 200;
}

.footer:after {
  content: "";
  display: table;
  clear: both;
}

.footer .wrap {
  padding: 0;
}

.footer div div div {
  width: 50%;
  padding: 25px;
  box-sizing: border-box;
  float: left;
}

.footer div div div h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #b3b3b3;
}

.footer div div div ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.footer div div div ul li {
  float: left;
  width: 50%;
  height: 25px;
  line-height: 25px;
}

.footer a {
  color: #fff;
  font-weight: 200;
  text-decoration: none;
}

.footer .seperator {
  display: inline-block;
  width: 1px;
  background: #fff;
  margin: 0 10px;
  height: 100%;
  height: 15px;
  top: 3px;
  position: relative;
}

@media screen and (max-width: 735px) {
  .footer div div div {
    width: 100%;
  }
  .footer .seperator {
    display: none;
  }
}
